﻿/* @font-face kit by Fonts2u (http://www.fonts2u.com) */ 
@font-face {font-family:"ACaslonPro";
src:url("ACaslonPro-Regular.otf") format("otf"),url("ACaslonPro-Regular.ttf") format("truetype");
font-weight:normal;font-style:normal;}

@font-face {font-family:"ACaslonPro-bold";
src:url("ACaslonPro-Bold.otf") format("otf"),url("ACaslonPro-Bold.ttf") format("truetype");
font-weight:bold;font-style:normal;}

@font-face {font-family:"ACaslonPro-italic";
src:url("ACaslonPro-Italic.otf") format("otf"),url("ACaslonPro-Italic.ttf") format("truetype");
font-weight:italic;font-style:normal;}


@font-face {font-family:"ACaslonPro-semibold";
src:url("ACaslonPro-Semibold.otf") format("otf"),url("ACaslonPro-Semibold.ttf") format("truetype");
font-weight:semi-bold;font-style:normal;}

@font-face {font-family:"ACaslonPro-SemiboldItalic";
src:url("ACaslonPro-SemiboldItalic.otf") format("otf"),url("ACaslonPro-SemiboldItalic.ttf") format("truetype");
font-weight:SemiboldItalic;font-style:normal;}

@font-face {font-family:"TrajanPro-Regular";
src:url("TrajanPro-Regular.otf") format("otf"),url("TrajanPro-Regular.ttf") format("truetype");
font-weight:TrajanPro-Regular;font-style:normal;}

@font-face {font-family:"TrajanPro-Bold";
src:url("TrajanPro-Bold.otf") format("otf"),url("TrajanPro-Bold.ttf") format("truetype");
font-weight:TrajanPro-Bold;font-style:normal;}

